Subject: Be thankful on Monday

From: <[email-masked]>
Date: Mon, 26 Nov 2007 19:32:06 +0200

E t G u Brings Real Relief During Energy Crisis

The top 5 Things you should be considering over the holiday:

1. Energy problems are a Global issue
2. Without much relief in site from authorities, businesses are looking
for their own solutions to energy problems.
3. EnerBrite's proven system reduces energy costs by as much as 30%.
4. Hotels in Florida are already boasting the SensorStat has paid for
itself in just 12 months.
5. This coming week a marketing campaign will increase investor
awareness and boost share prices.

Heavy trading got E T G u moving hard all week. Wednesday and Friday saw
a giant push, to cut pricing and grab large blocks of shares in
expectation of next weeks trading. Get in early on Monday before the
price climbs back up and take advantage of the spread.